// General
"SU_TITLE" = "Apple Intermediate Codec";
"SU_VERS" = "1.2";

// Error strings
"ERROR_SWCONFIG" = "Er is geen versie van Apple Intermediate Codec gevonden die moet worden bijgewerkt.";
"ERROR_QTVER" = "Voor deze software is QuickTime 7.0 of hoger vereist.";
"ERROR_BOOTVOL" = "Deze software moet op de opstartschijf worden geïnstalleerd.";